### File

`packages/eui-dynamic-forms-ui/src/lib/tests/json-schema-generator/sample-model.ts`

### Index

###### Properties
Readonly arrayOfBoolean Readonly arrayOfMixed Readonly arrayOfMultiTypes Readonly arrayOfObject Readonly arrayOfString Readonly arrayProp Readonly booleanProp Readonly Optional enumProp Readonly Optional enumPropArrayOf Readonly Optional enumPropMulti Readonly mixedProp Readonly nullProp Readonly numberProp Readonly Optional objectProp Readonly Optional objectPropDefined Readonly Optional objectPropMultiMixed Readonly stringProp Readonly Optional textTypeProp

### Properties

Readonly arrayOfBoolean
Type : `Array<boolean>`

Readonly arrayOfMixed
Type : `Array<string | boolean | TryOutOne | TryOutTwo>`

Readonly arrayOfMultiTypes
Type : `Array<string | boolean>`

Readonly arrayOfObject
Type : `Array<TryOutOne>`

Readonly arrayOfString
Type : `Array<string>`

Readonly arrayProp
Type : `Array<any>`

Readonly booleanProp
Type : `boolean`

Readonly Optional enumProp
Type : `BenumEnum`

Readonly Optional enumPropArrayOf
Type : `Array<BenumEnum>`

Readonly Optional enumPropMulti
Type : `BenumEnum | BenumEnumIki`

Readonly mixedProp
Type : `string | number`

Readonly nullProp
Type : `null`

Readonly numberProp
Type : `number`

Readonly Optional objectProp
Type : `object`

Readonly Optional objectPropDefined
Type : `TryOutOne`

Readonly Optional objectPropMultiMixed
Type : `TryOutOne | TryOutTwo`

Readonly stringProp
Type : `string`

Readonly Optional textTypeProp
Type : `"deneme" | "meneme"`

# result-matching ""

# No results matching ""